#menu{
    display: block;
    height:20px ;
    min-height:20px !important;
    text-transform: uppercase;
    font-weight: bold;
}
.menu, .menu li ul{
   
    display: inline-block;
	margin:0px;
	padding:0px;
	list-style:none;
	width:430px;
min-width:15%;
	vertical-align: bottom;
	
}
.menu > li{
	float:right;
	background: transparent;
	text-align: center;
	min-width:15%;
    margin-left: 1px;
	cursor: pointer;
	border-radius:5px;
    padding:0 8px;
    position:relative;
    font-size:14px;
}
.menu > li ul{
	visibility:hidden;
	position:absolute;
	text-align: left;
	z-index:100;
	/*background-color:#393939;*/
	min-width:20px;
width:215px;	
	margin-top:5px;
	right:0;
	 -webkit-transition: all .1s ease-in-out .06s;
    -moz-transition: all .1s ease-in-out .06s;
    -ms-transition: all .1s ease-in-out .06s;
    -o-transition: all .1s ease-in-out .06s;
    transition: all .1s ease-in-out .06s;
	
}
.menu > li > ul{
	margin-left:-13px;
	font-size:14px;
}
.menu > li:hover > ul,
.menu > li > ul.shown{
    visibility:visible;
    display:block;
    -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
   
}
.menu > li > ul.hiddenM{
    visibility:hidden;
    }
.menu > li:hover{
    
	background: #7d7e7d;
}
.menu > li li{
	padding:4px 0 4px 8px;
	background: #393939;
	border-radius:5px;
	margin-top:1px;
}
.menu > li > ul > li.dir{
	background:url('arrow.png') 96% center no-repeat;
}
.menu > li > ul > li:hover > ul{
     
    display:block;}
.menu > li > ul  li:hover{
	background-color:#646464;	
}
.menu > li > ul > li > ul{
	margin-left:190px;
	margin-top:-17px;
	width:220px;
}
 #menu .menu > li a{
	text-decoration: none;
	color: #919191;
	display:block;
	padding: 6px 2px;
}
 #menu .menu li:hover a{
    color:#fff;
}